{% extends 'base.html' %}


{% block content %}

    {% block page_heading %}
    {% endblock %}

          <!-- 404 Error Text -->
          <div class="text-center">
            <div class="error mx-auto" data-text="500">500</div>
            <p class="lead text-gray-800 mb-5">Ошибка сервера</p>
            <p class="text-gray-500 mb-0">Похоже вы нашли ошибку в матрице... Но мы уже стараемся ее исправить</p>
            <a href="{% url 'index' %}">&larr; На главную</a>
          </div>

{% load static %}
<div class="gif-rofl" style="display: flex; justify-content: center; margin-top: 10px;">
    <img src="{% static '500.gif' %}" alt="">
</div>

    {{ block.super }}
{% endblock %}